On Fri, Jun 07, 2002 at 02:44:41AM +0200, Martin Blapp wrote:
> What is the status here ? In my CURRENT system, these compat
> libs are still the old ones :-(
> I've now updated the libs manually to be able to run OO
> on CURRENT. And yes - it works. Yes :-))

I don't quite know what you mean by "updated the libs manually".
Do you mean that you copied the libs from a RELENG_4 box to a -CURRENT
> Can we please add now new uuencoded versions to the build ?

I will updated the compat4x bits when offical 4.6 libs are available.
If I forget, please send me a reminder.

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to